@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	border-width: medium;
	text-align: right;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: 0px;
	margin-right: 0px;
	width: 100%;
	/* [disabled]padding-left: 2.275%; */
	/* [disabled]padding-right: 2.275%; */
	clear: none;
	float: none;
	margin-top: 5px;
	margin-bottom: 0px;
	height: auto;
	background-image: -webkit-linear-gradient(270deg,rgba(213,87,53,1.00) 0%,rgba(224,198,29,1.00) 100%), url(../images/Ethical-Music-logo-Bg.png);
	background-image: -moz-linear-gradient(270deg,rgba(213,87,53,1.00) 0%,rgba(224,198,29,1.00) 100%), url(../images/Ethical-Music-logo-Bg.png);
	background-image: -o-linear-gradient(270deg,rgba(213,87,53,1.00) 0%,rgba(224,198,29,1.00) 100%), url(../images/Ethical-Music-logo-Bg.png);
	background-image: linear-gradient(180deg,rgba(213,87,53,1.00) 0%,rgba(224,198,29,1.00) 100%), url(../images/Ethical-Music-logo-Bg.png);
	background-color: rgba(228,220,0,1.00);
	background-position: left bottom;
	background-repeat: no-repeat;
}

.mainHead {
	/* [disabled]border: thick dashed rgba(36,19,0,0.75); */
	background-color: rgba(254,216,3,0.15);
	/* [disabled]margin-top: 5px; */
	margin-left: 0px;
	margin-right: 0px;
}

.mainNav {
	text-align: center;
	font-family: asap;
	font-style: normal;
	font-weight: 400;
	width: 100%;
	margin-left: 0;
	clear: both;
	margin-top: 0px;
	font-size: 1.3em;
	height: auto;
	background-position: right center;
	background-size: cover;
	background-repeat: no-repeat;
	margin-bottom: 5px;
	background-color: rgba(34,32,12,0.90);
}

.mainSection {
	width: 100%;
	min-height: 600px;
	padding-top: 15px;
}

.welcome {
	color: #000000;
	width: 100%;
	margin-left: 0;
}

.message {
	margin-left: auto;
	width: 100%;
	padding-left: 0.5%;
	padding-right: 0.5%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	margin-right: auto;
	color: rgba(0,0,0,1.00);
	font-size: 1.1em;
	font-weight: 500;
}

.mainFooter {
	background-color: rgba(110,87,62,1.00);
	margin-top: 5px;
	min-height: 50px;
	color: rgba(255,255,255,1.00);
	text-align: center;
	vertical-align: bottom;
	padding-top: 5px;
}

mainHead #logo {
	float: left;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
}

.adBanner {
	width: 98%;
	clear: both;
	/* [disabled]border-left: medium dotted rgba(0,0,0,0.88); */
	padding-left: 0px;
	padding-right: 0px;
	margin-left: auto;
	margin-right: auto;
	float: none;
}

.sideVid {
	padding-left: 0px;
	padding-right: 0px;
	width: 98%;
	min-height: 150px;
	margin-left: 0px;
	margin-right: 0px;
}

.adBanner h3 {
	font-size: 1em;
	line-height: 1.em;
	line-height: 1em;
	margin-bottom: 5px;
}

.president a {
	text-decoration: none;
	color: rgba(255,215,6,1.00);
	font-family: amaranth;
	font-style: normal;
	font-weight: 400;
	font-size: 0.8em;
}

.adBanner h2 {
	margin-bottom: 0px;
	margin-top: 1px;
	text-align: center;
}

.message h3 {
	font-family: advent-pro;
	font-style: normal;
	font-weight: 700;
	color: rgba(0,0,0,1.00);
	font-size: 1.5em;
	margin-bottom: 0px;
}

.welcome h2 {
	font-family: amaranth;
	font-style: normal;
	font-weight: 700;
	font-size: 1.3em;
	margin-bottom: 0px;
	text-align: center;
}

.fluid.mainSection .fluid.message p {
}

#logobanner {
	text-shadow: 0px 0px;
	background-image: -webkit-linear-gradient(0deg,rgba(47,10,1,1.00) 42.49%,rgba(208,73,29,1.00) 95.85%);
	background-image: -moz-linear-gradient(0deg,rgba(47,10,1,1.00) 42.49%,rgba(208,73,29,1.00) 95.85%);
	background-image: -o-linear-gradient(0deg,rgba(47,10,1,1.00) 42.49%,rgba(208,73,29,1.00) 95.85%);
	background-image: linear-gradient(90deg,rgba(47,10,1,1.00) 42.49%,rgba(208,73,29,1.00) 95.85%);
}

.mainNav a {
	text-decoration: none;
	color: rgba(239,171,31,1.00);
	text-shadow: 0 0;
}

.mainNav a:hover  {
	text-decoration: none;
	color: rgba(41,135,188,1.00);
	text-shadow: 0 0;
}

.vidKisTalk  {
	width: 100%;
	height: auto;
	float: none;
	text-align: center;
}

.sponsorVid  {
	width: 100%;
	height: auto;
	float: none;
}

.KisPicHolly  {
	width: 200px;
	background-color: #000000;
	min-height: 200px;
	float: right;
	margin-left: 10px;
	font-size: 0.8em;
	text-align: center;
	color: rgba(255,255,255,1.00);
}

#vidWelcome {
	margin-bottom: 0px;
	text-align: center;
	width: 90%;
	margin-right: 5%;
	float: right;
}

.VidFrame {
	/* [disabled]background-color: #203137; */
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	min-height: 203px;
	max-width: 360px;
	float: none;
	margin-bottom: 10px;
	color: rgba(226,255,151,1.00);
	font-size: 0.8em;
}

.artistPagePic {
	min-height: 150px;
	/* [disabled]min-width: 200px; */
	width: auto;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	float: none;
	/* [disabled]max-height: 300px; */
	max-width: 400px;
	border: medium inset rgba(23,102,0,1.00);
	padding-left: 20px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	background-color: rgba(106,110,83,0.28);
}

.artistPageLinks {
	width: 100%;
	min-height: 200px;
	/* [disabled]background-color: #1BC74A; */
	float: none;
	margin-left: auto;
	margin-right: auto;
}

.adBanner p {
	font-size: 0.9em;
	margin-bottom: 2px;
	margin-top: 5px;
}

.adBanner ul li {
	background-color: rgba(211,247,77,0.75);
	margin-bottom: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	list-style-type: none;
	margin-left: 0px;
	margin-right: 0px;
}

.projectDetails {
	margin-left: 10px;
	margin-top: 10px;
}

.projectDetails h3 {
	background-color: rgba(127,0,106,1.00);
	margin-bottom: 5px;
	margin-top: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	color: rgba(253,250,233,1.00);
	clear: both;
	border: thin dashed rgba(229,208,142,0.79);
	margin-right: 10px;
	font-family: inder;
	font-style: normal;
	font-weight: 400;
}

.projectDetails p {
	margin-left: 15px;
	margin-right: 15px;
}

.projectDetails h2 {
	text-align: center;
}

.thumbRight {
	float: left;
	margin-bottom: 10px;
	border: medium solid rgba(78,73,1,1.00);
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-right: 5px;
}

.projectImage {
	width: auto;
	float: right;
}

ol li h3 {
	margin-bottom: 5px;
}

.smallQuote {
	font-variant: small-caps;
	font-size: 0.7em;
	font-weight: bolder;
}

#textLay {
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	border-top: thin solid rgba(0,0,0,1.00);
	padding-top: 15px;
}

.artistPageLinks a {
	text-decoration: none;
	line-height: 4px;
	font-family: abel;
	font-style: normal;
	font-weight: 400;
	font-size: 0.9em;
}

.artistPageLinks h3 {
	background-color: rgba(40,56,61,1.00);
	color: rgba(228,202,134,1.00);
}


.mainSectionFull {
	width: 100%;
	min-height: 200px;
	margin-right: 9px;
	height: auto;
}
.artistPic {
	/* [disabled]width: 200px; */
	/* [disabled]height: 200px; */
	margin-bottom: 10px;
}

.nonProf {
	margin-left: 9px;
}

.steelThumb {
	float: right;
	border: medium dashed rgba(3,67,2,0.85);
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	clear: right;
	margin-right: 10px;
}

.right {
	float: right;
	font-size: 0.8em;
	font-weight: bold;
	margin-right: 5px;

}
.artistPic ul li {
	list-style-type: none;
	background-color: rgba(27,15,0,1.00);
	margin-bottom: 30px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	min-width: 150px;
	text-align: center;
	float: left;
	width: 300px;
	margin-right: 10%;
}
tr td label {
	min-width: 200px;
}
table tbody tr {
	margin-bottom: 10px;
}
.adBanner .donate {
	padding-right: 10px;
}
.socialMedia {
	background-color: rgba(35,31,31,1.00);
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}
.socialMedia img {
	float: right;
	margin-right: 0.25%;

}
.KisPicHolly a {
	color: rgba(248,243,106,1.00);
}










}




/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 91.675%;
	/* [disabled]padding-left: 1.1625%; */
	/* [disabled]padding-right: 1.1625%; */
	clear: none;
	float: none;
	margin-left: auto;
	margin-top: 5px;
	margin-right: auto;
}


.mainNav {
	width: 100%;
	margin-left: 0;
	margin-bottom: 10px;
	font-size: 1.5em;
	margin-top: 0px;
}



.mainSection {
	width: 100%;
}

.welcome {
width: 100%;
margin-left: 0;
}

.message {
	width: 95%;
	margin-left: 2%;
	padding-top: 0.5%;
	padding-right: 0.5%;
	padding-bottom: 0.5%;
	padding-left: 0.5%;
}

.mainFooter {
}

.adBanner {
	width: 100%;
	clear: both;
	float: none;
}

.vidKisTalk {
}

.KisPicHolly {
}

.VidKisTalkFrame {
	width: auto;
	float: none;
	max-width: 720px;

}

.sponsorVid {
	width: 100%;
	height: auto;
	float: none;
}

.artistPagePic {
}

.artistPageLinks {
}


.sideVid {
	padding-left: 0px;
	padding-right: 0px;
	height: 150px;
	margin-left: 35%;
	width: 250px;
}

.VidFrame {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	min-height: 270px;
	max-width: 480px;
	float: none;
}

.projectImage {
}

.artistPic {
	/* [disabled]width: 250px; */


}
#mainForm {
	margin-left: 10px;
}
.socialMedia {
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}



}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 93.5%;
	max-width: 1100px;
	/* [disabled]padding-left: 0.75%; */
	/* [disabled]padding-right: 0.75%; */
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	clear: none;
	float: none;
	margin-left: auto;
}

.mainHead {

}

.mainNav {
	width: 100%;
	margin-left: auto;
	clear: both;
	margin-right: auto;
	margin-top: 0px;
}

.mainSection {
	width: 67.576%;
	background-repeat: no-repeat;
}

.welcome {
	margin-top: 5px;
	width: 100%;
	margin-left: 0;
}

.message {
	margin-left: 2%;
	width: 93.636%;
	padding-right: 0.5%;
}

.mainFooter {
	margin-top: 0px;
}

.adBanner {
	width: 25.729%;
	margin-left: 0.15%;
	/* [disabled]border-left: medium dotted rgba(0,0,0,0.80); */
	padding-left: 0.5%;
	clear: right;
	float: right;
	margin-top: 5px;
	min-width: 230px;
}

.president {
	color: rgba(240,179,1,1.00);
}

.vidKisTalk {
	float: right;
}

.KisPicHolly {
}

.VidKisTalkFrame {
	float: none;
	max-width: 720px;
}

.sponsorVid {
	width: 100%;
	height: auto;
	float: none;
}

.artistPagePic {


}

.artistPageLinks {
	width: 90%;
	border-right: thin solid rgba(48,62,67,1.00);
	border-left: thin solid rgba(40,56,61,1.00);
	border-bottom: thin solid rgba(40,56,61,1.00);
	background-color: rgba(40,56,61,0.30);
}

.sideVid {
	padding-left: 0px;
	padding-right: 0px;
	max-width: 100%;
	margin-left: 0px;
}

.VidFrame {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	min-height: 360px;
	max-width: 640px;
	float: none;
}

.projectImage {
}

.artistBio {
	margin-left: 10px;
	font-family: asap;
	font-style: normal;
	font-weight: 400;
}

.artistPic {
	margin-left: 3%;
	margin-bottom: 10px;
}
#mainForm {
	margin-left: 25px;
	margin-top: 15%;
}
.socialMedia {

}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}


}
.name {
	color: rgba(255,235,113,1.00);
	font-family: andika;
	font-style: normal;
	font-weight: 400;
}
.pres_letter {
	margin-left: 15px;
	font-size: 1em;
}
.pres_letter_heading {
	font-size:2em;
	margin-left: 15px;
}
